<?php
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";
include_once XOOPS_ROOT_PATH.'/modules/neothemesadmin/language/settings.php';

define("_MB_NEODWADMIN_TITLE","網站佈景設計：Neil網站設計工坊,程式設計師徐嘉裕(Neil-hsu)");  
define("_MB_TITLE_NOTIFICATIONS","啟用通知");  
define("_MB_TITLE_SEARCH","網站搜尋");  
define("_MB_SHOWTHENUMBER","顯示按鈕數量");  
define("_MB_CHOOSECATEGORY","選擇顯示的按鈕分類");  
define("_MB_MENUADMINBUTTON","按鈕管理");  
define("_MB_MODULESSORT0","選擇分類");  
define("_MB_MODULESINDEX1","返回");  
define("_MB_MODULESINDEX2","首頁");  
define("_MB_CHOOSECATEGORY2","選擇要顯示選單中的按鈕分類(滑鼠Ctrl+C可複選)<p><p>※未選擇自動顯示全部啟用中的分類選單<p>※文字類型分類");  
define("_MB_SHOWTHENUMBER1","顯示每個分類中子按鈕數量");  
define("_MB_SHOWTHENUMBER2","顯示按鈕群組總數量");  
define("_MB_SHOWTHENUMBER3","顯示最新");  
define("_MB_SHOWTHENUMBER4","按照排序");  
define("_MB_SHOWTHENUMBER5","隨機顯示");  
define("_MB_SHOWTHENUMBER6","輸入聯絡資訊");  
define("_MB_SHOWTHENUMBER7","姓名");  
define("_MB_SHOWTHENUMBER8","請輸入");  
define("_MB_SHOWTHENUMBER9","必填欄位");  
define("_MB_SHOWTHENUMBER10","郵件");  
define("_MB_SHOWTHENUMBER11","手機");  
define("_MB_SHOWTHENUMBER12","訊息");  
define("_MB_SHOWTHENUMBER13","我不是機器人");  
define("_MB_SHOWTHENUMBER14","送出聯絡我們");  
define("_MB_SHOWTHENUMBER15","線上諮詢區塊來函");  
define("_MB_SHOWTHENUMBER16","分類選單排列方式");  
define("_MB_SHOWTHENUMBER17","子選單排列方式");  
define("_MB_SHOWTHENUMBER18","展開選單");  
define("_MB_SHOWTHENUMBER19","選擇顯示方式");  
define("_MB_SHOWTHENUMBER20","輸入簡介內容");  
define("_MB_SHOWTHENUMBER21","上傳圖檔");  
define("_MB_SHOWTHENUMBER22","已上傳圖檔");  
define("_MB_SHOWTHENUMBER23","網站選單組-%s按鈕管理");  
define("_MB_SHOWTHENUMBER24","按鈕顯示說明文字");  
define("_MB_SHOWTHENUMBER25","顯示標題名稱");  


define("_MB_ALERTSNCDRTEXT01","選擇示警項目");  
define("_MB_ALERTSNCDRTEXT02","選擇示警範圍");  
define("_MB_ALERTSNCDRTEXT03","選擇示警縣市");  
define("_MB_ALERTSNCDRTEXT04","一般示警");  
define("_MB_ALERTSNCDRTEXT05","高嚴重示警");  
define("_MB_ALERTSNCDRTEXT06","全台灣");  
define("_MB_ALERTSNCDRTEXT07","縣市別");  
define("_MB_ALERTSNCDRTEXT08","連江縣");  
define("_MB_ALERTSNCDRTEXT09","金門縣");  
define("_MB_ALERTSNCDRTEXT010","宜蘭縣");  
define("_MB_ALERTSNCDRTEXT011","彰化縣");  
define("_MB_ALERTSNCDRTEXT012","南投縣"); 
define("_MB_ALERTSNCDRTEXT013","雲林縣");   
define("_MB_ALERTSNCDRTEXT014","屏東縣");  
define("_MB_ALERTSNCDRTEXT015","臺東縣");  
define("_MB_ALERTSNCDRTEXT016","花蓮縣");  
define("_MB_ALERTSNCDRTEXT017","澎湖縣");  
define("_MB_ALERTSNCDRTEXT018","基隆市");  
define("_MB_ALERTSNCDRTEXT019","新竹市"); 
define("_MB_ALERTSNCDRTEXT020","臺北市");   
define("_MB_ALERTSNCDRTEXT021","新北市");   
define("_MB_ALERTSNCDRTEXT022","臺中市");  
define("_MB_ALERTSNCDRTEXT023","臺南市");  
define("_MB_ALERTSNCDRTEXT024","桃園市");  
define("_MB_ALERTSNCDRTEXT025","苗栗縣"); 
define("_MB_ALERTSNCDRTEXT026","新竹縣"); 
define("_MB_ALERTSNCDRTEXT027","嘉義市"); 
define("_MB_ALERTSNCDRTEXT028","嘉義縣"); 
define("_MB_ALERTSNCDRTEXT029","高雄市"); 
//佈景版本
//define("_MA_NEODWADMIN_THEMESID","2.91");  
define("_MA_NEODWADMIN_THEMESDESCRIPTION","您目前的佈景版本為：neilambilight%s,最新版為：neilambilight%s,<a target='_blank' href='%s'>觀看更新說明</a>&nbsp;&nbsp;<a target='_blank' href='%s'>前往下載更新</a>");  

//模組版本
//define("_MA_NEODWADMIN_MODULESVERSION","4.5");  

//聯絡我們通知區塊
define("_MA_UNREADNUMBER","您的聯絡我們中共有：");  
define("_MA_UNREADNUMBER01","則未讀取的留言，請您前往觀看");  
define("_MA_UNREADNUMBER02","->前往聯絡我們");  

//關於我們
define("_MA_ABOUTBOX01","編輯圖片文字");  
define("_MA_ABOUTBOX02","輸入圖檔連結");  
define("_MA_ABOUTBOX03","關於我們");  

//商品諮詢通知區塊
define("_MA_NEILPRODUCTNOTICE01","商品諮詢中共有：<span>(%s)</span>則未讀取的諮詢，請您前往觀看-><a href='%s'>前往商品諮詢</a>");  


//模組更新通知區塊
define("_MA_VERSIONRENEW","<aside id='descriptiontpl'><h3><span class='glyphicon glyphicon-hand-right' aria-hidden='true'></span> 您目前的【%s】模組版本為：<span>%s</span> 最新版本為：<span>%s</span> <a title='請您前往更新模組' href='%s'>請您前往更新模組</a></h3></aside>");  


//跑馬燈
define("_MA_MARQUEETABLEPHP01","管理");  

//滑動選單
define("_MASLIDINGMENU01","按鈕分類管理");  
define("_MASLIDINGMENU02","顯示狀態");  
define("_MASLIDINGMENU03","電腦版橫列顯示數量"); 
define("_MASLIDINGMENU04","手機版橫列顯示數量"); 
define("_MASLIDINGMENU05","文字按鈕"); 
define("_MASLIDINGMENU06","圖片按鈕");
define("_MASLIDINGMENU07","選擇按鈕類型");
define("_MASLIDINGMENU08","自訂按鈕可以選擇顯示佈景管理區塊選單中建立的【文字類型】及【圖片類型】按鈕，若要同時使用可用區塊複製功能建立兩個或多個區塊即可。");
define("_MASLIDINGMENU09","neoblockmenusort");
define("_MASLIDINGMENU10","neoblockmenubutton");


//隨機小語
define("_MA_NEILRANDOMIDIOM_BLOCLS01","小語切換秒數");  
define("_MA_NEILRANDOMIDIOM_BLOCLS02","顯示小語數量");  
define("_MA_NEILRANDOMIDIOM_BLOCLS03","顯示狀態");  
define("_MA_NEILRANDOMIDIOM_BLOCLS04","電腦版區塊寬度");  
define("_MA_NEILRANDOMIDIOM_BLOCLS05","電腦版區塊高度");  
define("_MA_NEILRANDOMIDIOM_BLOCLS06","作者：");  
define("_MA_NEILRANDOMIDIOM_BLOCLS07","隨機小語管理");  
define("_MA_NEILRANDOMIDIOM_BLOCLS08","手機版區塊寬度");  
define("_MA_NEILRANDOMIDIOM_BLOCLS09","手機版區塊高度");  


//全國據點
define("_MA_NEILNEILADDRESS_BLOCLS01","顯示據點數量");  
define("_MA_NEILNEILADDRESS_BLOCLS02","TEL：");  
define("_MA_NEILNEILADDRESS_BLOCLS04","全國據點管理");  
define("_MA_NEILNEILADDRESS_BLOCLS05","FAX：");  
define("_MA_NEILNEILADDRESS_BLOCLS06","點選前往%s-FB頁面");
define("_MA_NEILNEILADDRESS_BLOCLS07","點選加入%s-Line");
define("_MA_NEILNEILADDRESS_BLOCLS08","點選前往%s-youtube影音");
define("_MA_NEILNEILADDRESS_BLOCLS09","點選前往%s-Google地圖");
define("_MA_NEILNEILADDRESS_BLOCLS10","編輯%s-據點資料");


//簡介區塊
define("_MA_NEILNEILTEXTBLOCK_BLOCLS01","顯示簡介數量");  
define("_MA_NEILNEILTEXTBLOCK_BLOCLS02","顯示簡介數量");  
define("_MA_NEILNEILTEXTBLOCK_BLOCLS03","簡介區塊管理");  

//廣告區塊
define("_MA_NEIL_POPUPADS_BLOCK01","關閉廣告");  
define("_MA_NEIL_POPUPADS_BLOCK02","編輯-%s廣告");  
define("_MA_NEIL_POPUPADS_BLOCK03","彈出廣告管理");  
define("_MA_NEIL_POPUPADS_BLOCK04","右下浮動廣告管理");  


//2022-4-13
//內容管理-內容回覆-更新通知
define("_MA_NEIL_THEMES_CONTENTREPLY01","您在【%s】共有<span class='red'>(%s)</span>筆內容尚未回覆，請您撥冗<a href='%s'>【前往回覆】</a>!!");  

//2023-3-1
define("_MA_NEIL_THEMES_LANGUAGE_01","前往商品線上諮詢");  


?>